# textdomain: bl_decoblocks
# author(s): Joaquín villalba (Dragonop)
# reviewer(s):

##[ src/concrete.lua ]##
(slab)=(losa)
(stair)=(escalera)
Black concrete=Hormigón negro
Blue concrete=Hormigón azul
Dark grey concrete=Hormigón gris oscuro
Grey concrete=Hormigón gris
Light grey concrete=Hormigón gris claro
Red concrete=Hormigón rojo
